@charset "UTF-8";

:root {
  --bs-nav-link-color: white;
  --bs-mobileNav-link-color: white;
  --bs-hover-color: #ad9772;
  --bs-nav-color: rgba(255, 255, 255, 0.3);
  --bs-scroll-nav-bg-color: rgba(254, 254, 254, 0.85);
  --bs-scroll-nav-link-color: #ad9772;
  --bs-rwd-nav-bg-color: rgba(18, 18, 18, 0.7);
  --bs-hamburger-close: #000;
  --bs-hamburger-open: #fff;
  --bs-body-font-color: #2b2b2b;
  --bs-primary: #a88460;
  --bs-secondary: #fff;
  --bs-info: orange;
  --bs-primary-hover: #121212;
  --bs-secondary-hover: #121212;
  --bs-info-hover: #fff;
  --bs-border-color: #2b2b2b;
}

/* 全背景圖片 */
body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(../images/bg.jpg) no-repeat center center;
  /* background-color: #f1948350; */
  background-size: cover;
  padding-bottom: 20%;
}

body {
  line-height: 2;
}

#home {
  padding-top: 88px;
}


.logo {
  width: 70px;
  height: 70px;
}

.qrcode {
  display: flex;
  justify-content: center;
}

.qrcode a {
  width: 15%;
  padding: 0 20px 50px;
}

.btn-outline-primary {
  margin-top: 10px;
}

@media screen and (max-width:770px) {
  .qrcode a {
    width: 45%;
    padding: 0 8px 50px;
  }
}